File baselibs.conf of Package gtk2

gtk2
  +/usr/bin/gdk-pixbuf-query-loaders(-64)?
  +/usr/bin/gtk-query-immodules-2.0(-64)?
  prereq "/usr/bin/touch"
  post "touch var/adm/SuSEconfig/run-gtk"
  obsoletes "gail-<targettype> <= 1.22.1"
arch ppc package gtk2-devel